"Set" = "系统详情";

/* Script title for current status message substitution */
"My Status Message" = "我的状态信息";
/* Trigger for status message substitution. Must begin with %_ */
"%_statusMessage" = "%_statusMessage";

"Active Application" = "活跃的应用程序";
/* Trigger for active application substitution. Must begin with %_ */
"%_activeApp" = "%_activeApp";

"Adium Version" = "Adium 版本";
/* Trigger for adium version substitution. Must begin with %_ */
"%_adiumversion" = "%_adiumversion";

"Adium Build" = "Adium 建立";
/* Trigger for adium build number substitution. Must begin with %_ */
"%_adiumbuild" = "%_adiumbuild";

"Current Page in Safari" = "Safari 上的当前页面";
/* Trigger for current Safari page substitution. Must begin with %_ */
"%_safari" = "%_safari";

/* Script title which shows how long since the last reboot */
"Uptime" = "Uptime";
/* Trigger for Uptime substitution. Must begin with %_ */
"%_uptime" = "%_uptime";